DELPHI盒子
!实时搜索: 盒子论坛 | 注册用户 | 修改信息 | 退出
检举帖 | 全文检索 | 关闭广告 | 捐赠
技术论坛
 用户名
 密  码
自动登陆(30天有效)
忘了密码
≡技术区≡
DELPHI技术
移动应用开发
Web应用开发
数据库专区
报表专区
网络通讯
开源项目
论坛精华贴
≡发布区≡
发布代码
发布控件
文档资料
经典工具
≡事务区≡
网站意见
盒子之家
招聘应聘
信息交换
论坛信息
最新加入: 250296164
今日帖子: 8
在线用户: 12
导航: 论坛 -> 移动应用开发 斑竹:flyers,iamdream  
作者:
男 bear28 ★☆☆☆☆ -
盒子活跃会员
2018/5/3 21:39:51
标题:
android 8.0权限? 浏览:329
加入我的收藏
楼主: 请问
同一支app程序, 在android 5.X与6.X下正常, 但在8.0下就不能联机出去远程数据库,使用的是FireDAC.
是否8.0的安全性较高, delphi要加某权限才可?
internet权限已开, 谢谢

Error : Connection problems, no response receiver.
----------------------------------------------
-
作者:
男 boyla (土著巫师) ▲▲▲▲△ -
注册会员
2018/6/17 10:22:20
1楼: 还没有在ANDROID 8上试过,有经验的同学给个指导意见哈。
----------------------------------------------
妹聊的不是BUG是追求,哥写的不是CODE是梦想。
信息
登陆以后才能回复
Copyright © 2CCC.Com 盒子论坛 v2.1 版权所有 页面执行31.25毫秒 RSS